log4j.rootLogger=stdout, shop

log4j.appender.shop = org.apache.log4j.RollingFileAppender
log4j.appender.shop.file = shop.log
log4j.appender.shop.MaxFileSize = 300KB
log4j.appender.shop.MaxBackupIndex=50
log4j.appender.shop.layout = org.apache.log4j.PatternLayout
log4j.appender.shop.layout.ConversionPattern = %d [%t] %-5p %c - %m%n

log4j.appender.stdout = org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout = org.apache.log4j.PatternLayout
log4j.appender.stdout.layout.ConversionPattern = %d [%t] %-5p %c - %m%n

log4j.logger.org.springframework=ERROR
log4j.logger.org.hibernate=ERROR
